﻿@model mysite.Models.contract


@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout2.cshtml";
}

<!DOCTYPE html>

<html>
<head>
   
    <title>Create</title>
   
</head>
<body>
    <script src="~/Scripts/jquery-1.10.2.min.js"></script>
    <script src="~/Scripts/jquery.validate.min.js"></script>
    <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
    
    
    @using (Html.BeginForm()) 
    {
        @Html.AntiForgeryToken()
        
        <div class="form-horizontal">
            <h4>ثبت قراردادها</h4>
            <hr />
            @Html.ValidationSummary(true, "", new { @class = "text-danger" })

            <div class="form-group">
                @Html.LabelFor(model => model.TopicContract, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.TopicContract, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.TopicContract, "", new { @class = "text-danger" })
                </div>
            </div>

            <div class="form-group">
                @Html.LabelFor(model => model.ContractCorrespondent2, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.ContractCorrespondent2, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.ContractCorrespondent2, "", new { @class = "text-danger" })
                </div>
            </div>
    
            <div class="form-group">
                @Html.LabelFor(model => model.CostContract, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.CostContract, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.CostContract, "", new { @class = "text-danger" })
                </div>
            </div>
    
            <div class="form-group">
                @Html.LabelFor(model => model.DateContract, htmlAttributes: new { @class = "control-label col-md-2" })
                <div class="col-md-10">
                    @Html.EditorFor(model => model.DateContract, new { htmlAttributes = new { @class = "form-control col-md-2" } })
                    @Html.ValidationMessageFor(model => model.DateContract, "", new { @class = "text-danger" })
                </div>
            </div>
    
           
    
            <div class="form-group">
                <div class="col-md-offset-2 col-md-10">
                    <input type="submit" value="ثبت" class="btn btn-default" />|
                    @Html.ActionLink("انصراف", "Index")
                </div>
            </div>
        </div>
    }
   
</body>
</html>
